Bug 35646 - enabling ipv6 on sendmail
enabling ipv6 on sendmail
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-11 12:17 EDT by Pekka Savola
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-16 14:50:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2001-04-11 12:17:32 EDT
Please enable ipv6 on sendmail. It'd be nice to have a startup example in
.mc file
commented out, too.

.src.rpm against the latest (sendmail-8.11.2-14) is available at
http://www.netcore.fi/pekkas/linux/ipv6/
Comment 1 Pekka Savola 2001-05-11 16:25:05 EDT
Done in Rawhide, thanks! :-)

Note You need to log in before you can comment on or make changes to this bug.